<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../generalstyles.css">
    <link rel="stylesheet" href="../Contacto/contacto.css">
    <link rel="stylesheet" href="../enquesta/enquesta.css">
    <title>Enquesta</title>
</head>

<body>
    <header>
        <figure class="logo flex">
            <img src="../src/M4PLay.jpg" alt="m4play logo" width="100%">
            <h1>Learning through play</h1>
        </figure>
        <nav>
            <ul class="flex m0a">
                <li><a href="../Home/index.html">M04Play</a></li>
                <li><a href="../Listado/listado.html">Videojuegos</a></li>
                <li><a href="../Home/index.html#noticias">Noticias</a></li>
                <li><a href="../Home/index.html#ranking">Ranking</a></li>
                <li><a href="../enquesta/enquesta.html">Enquesta</a></li>
                <li><a href="../Contacto/contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main class="hybrid m0a">
        <h1>Ayudanos a mejorar!</h1>
        <form action="" method="get">
            <label for="nombre">Nombre:</label>
            <input type="text" name="nombre" id="nombre">
            <label for="apellido">Apellido:</label>
            <input type="text" name="apellido" id="apellido">
            <label for="email">E-mail:</label>
            <input type="email" name="email" id="email">
            <label for="satisfaccion">Cual es su grado de satisfacción con esta página web?</label>
            <input type="number" name="satisfaccion" id="satisfaccion">
            <label for="recomendacion">Recomendaria esta página a un amigo?</label>
            <div class="opciones">
                <span class="opcion">
                    <label for="si">Si</label>
                    <input type="radio" name="si" id="si">
                </span>
                <span class="opcion">
                    <label for="no">No</label>
                    <input type="radio" name="no" id="no">
                </span>
            </div>
            <label for="mejorar">Algo mas que podamos mejorar?</label>
            <textarea name="mejorar" id="mejorar" cols="10" rows="3"></textarea>
            <input type="reset" value="Esborra">
            <input type="submit" value="Envia">
        </form>
    </main>
    <footer class="flex">
        <nav>
            <ul class="flex">
                <li><a href="https://facebook.com"><img src="../src/facebook.png" alt="facebook"></a></li>
                <li><a href="https://twitter.com"><img src="../src/twitter.png" alt="twitter"></a></li>
                <li><a href="https://instagram.com"><img src="../src/instagram.png" alt="instagram"></a></li>
                <li><a href="https://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a></li>
            </ul>
        </nav>
        <div class="column adress">
            <p>Carrer d'aiguablava 121</p>
            <p>083033 Barcelona</p>
        </div>
        <div class="column copyright">
            <p>Copyright @2022-2023</p>
        </div>
    </footer>
</body>

</html>